<app-base-layout [enableDeskTopHeaderAction]="true" title="Investment list">
<div class="container-lg">
    <div class="row mt-5">
      <div class="col-4" style="cursor: pointer;" *ngFor="let investmentlist of investmentData">
        <div class="card mb-2">
          <div class="card-body">
            <div class="row mb-2">
              <div class="col">Qty : {{investmentlist.quantity}}</div>
            </div>
            <div class="row mb-2">
              <div class="col">{{investmentlist.company_name}}</div>
              <div class="col-auto">$ 5.92(00.31%)</div>
            </div>
            <div class="row">
              <div class="col">Buy Price:${{investmentlist.buy_price}}</div>
              <div class="col-auto">LTP:$2806</div>
            </div>
          </div>
        </div>
      </div>
      <div class="text-center" style="margin: 0 auto;" *ngIf="investmentData.length == 0">
        <h6>No data to display</h6>
      </div>
    </div>
  </div>
</app-base-layout>